## postgis 3.4.2+dfsg

=== debian/changelog ===
postgis (3.4.2+dfsg-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:37 +1100

postgis (3.4.2+dfsg-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:56:41 +0000

postgis (3.4.2+dfsg-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable LTO on ppc64el to fix build failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2024 09:23:41 +0100

postgis (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Replace pkg-config build dependency with pkgconf.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Feb 2024 18:55:49 +0100

postgis (3.4.1+dfsg-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable LTO on ppc64el to fix build failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 15:32:04 +0100

postgis (3.4.1+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Nov 2023 20:00:22 +0100

postgis (3.4.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop delaunaytriangles.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Nov 2023 14:49:29 +0100

postgis (3.4.0+dfsg-4ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable LTO on ppc64el to fix build failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Nov 2023 13:00:07 +0100

postgis (3.4.0+dfsg-4) unstable; urgency=medium

  * Add patch to fix FTBFS due to test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2023 16:04:29 +0100

postgis (3.4.0+dfsg-3) unstable; urgency=medium

  * Use graphicsmagick instead of imagemagick to fix FTBFS.
    (closes: #1054715)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Oct 2023 08:44:16 +0200

postgis (3.4.0+dfsg-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Sep 2023 11:22:54 +0200

postgis (3.4.0+dfsg-2~exp1) experimental; urgency=medium

  [ Christoph Berg ]
  * debian/pgversions: Bump to 12+.

  [ Bas Couwenberg ]
  * Update packaging for postgresql-16.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2023 18:43:08 +0200

postgis (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Aug 2023 06:15:31 +0200

postgis (3.4.0~rc4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop distclean.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Aug 2023 05:32:53 +0200

postgis (3.4.0~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Use execute_before instead of override in rules file.
  * Drop tzdata build dependency, no longer required.
  * Add patch to fix distclean target.
    (closes: #1047320)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Aug 2023 09:47:30 +0200

postgis (3.4.0~rc2+dfsg-1~exp2) experimental; urgency=medium

  * Require tzdata >= 2023c-9 for UTC timezone.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Aug 2023 20:21:05 +0200

postgis (3.4.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Aug 2023 09:24:34 +0200

postgis (3.4.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Aug 2023 06:59:43 +0200

postgis (3.4.0~beta2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Drop patches applied upstream.
  * Don't remove postgis & postgis_restore, no longer undocumented.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Jul 2023 21:32:13 +0200

postgis (3.4.0~beta1+dfsg-1~exp7) experimental; urgency=medium

  * Replace install-upgrade-paths.patch with committed upstream changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jul 2023 10:30:44 +0200

postgis (3.4.0~beta1+dfsg-1~exp6) experimental; urgency=medium

  * Add upstream patch to create installdirs before install-upgrade-paths.
    https://trac.osgeo.org/postgis/ticket/5444

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jul 2023 09:40:04 +0200

postgis (3.4.0~beta1+dfsg-1~exp5) experimental; urgency=medium

  * Ignore test failure on i386.
    https://trac.osgeo.org/postgis/ticket/5448
  * Add patch to fix FTBFS on powerpc architectures.
    https://trac.osgeo.org/postgis/ticket/5450

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 08:54:59 +0200

postgis (3.4.0~beta1+dfsg-1~exp4) experimental; urgency=medium

  * Drop ${perl:Depends} from -scripts package,
    postgis_restore.pl no longer included.
  * Add graphicsmagick-imagemagick-compat to Build-Conflicts.
    https://trac.osgeo.org/postgis/ticket/5446

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 06:34:28 +0200

postgis (3.4.0~beta1+dfsg-1~exp3) experimental; urgency=medium

  * Add upstream patch to use xlstproc instead of xmllint to extract tags.
    https://trac.osgeo.org/postgis/ticket/5446

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Jul 2023 19:15:40 +0200

postgis (3.4.0~beta1+dfsg-1~exp2) experimental; urgency=medium

  * Add libxml2-utils to build dependencies for xmllint.
    https://trac.osgeo.org/postgis/ticket/5446

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Jul 2023 17:45:06 +0200

postgis (3.4.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Refresh patches.
  * Add patch to use DESTDIR for pg_sharedir.
    https://trac.osgeo.org/postgis/ticket/5444
  * Add patch to fix README.postgis installation failure.

