=== debian/changelog ===
postgis (3.4.3+dfsg-2.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 11 Sep 2024 20:11:28 +0200

postgis (3.4.3+dfsg-2) unstable; urgency=medium

  * Drop support for 32-bit architectures.
  * Re-instate SFCGAL support, patched to support CGAL 6.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 20:11:28 +0200

postgis (3.4.3+dfsg-2~exp1) unstable; urgency=medium

  * Update packaging for postgresql-17.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 11:07:57 +0200

postgis (3.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Sep 2024 05:15:08 +0200

postgis (3.4.2+dfsg-2) unstable; urgency=medium

  * Drop SFCGAL support, it won't support CGAL 6 any time soon.
    https://gitlab.com/sfcgal/SFCGAL/-/issues/267

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Jun 2024 17:01:34 +0200
