=== debian/changelog ===
postgis (3.5.2+dfsg-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 19 Jan 2025 07:35:59 +0100

postgis (3.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Jan 2025 07:35:59 +0100

postgis (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Dec 2024 06:24:34 +0100

postgis (3.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Sep 2024 04:47:44 +0200

postgis (3.5.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop create_upgrade.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Sep 2024 05:39:32 +0200

postgis (3.5.0~beta1+dfsg-1~exp4) experimental; urgency=medium

  * Update create_upgrade.pl patch with upstream changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Sep 2024 17:07:24 +0200

postgis (3.5.0~beta1+dfsg-1~exp3) experimental; urgency=medium

  * Update create_upgrade.pl patch to revert 5aba8471.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Sep 2024 20:30:59 +0200

postgis (3.5.0~beta1+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to fix FTBFS caused by create_upgrade.pl failing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Sep 2024 07:41:08 +0200

postgis (3.5.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Sep 2024 05:03:25 +0200

postgis (3.5.0~alpha2+dfsg-1~exp3) experimental; urgency=medium

  * Include changes from 3.4.3+dfsg-2.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 20:26:56 +0200

postgis (3.5.0~alpha2+dfsg-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Update packaging for postgresql-17.
  * Ignore test failures on all architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 11:54:34 +0200

postgis (3.5.0~alpha2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream alpha release.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Jul 2024 17:43:33 +0200

postgis (3.5.0~alpha1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream alpha release.
  * Update copyright file.
  * Refresh patches.
  * Add patch to fix FTBFS due to test failures.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jul 2024 06:48:44 +0200
