=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: postgis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Stephen Frost <sfrost@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
            Markus Wanner <markus@bluegap.ch>,
@@ -8,7 +7,8 @@
            Christoph Berg <myon@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: bison,
+Build-Depends: architecture-is-64-bit <!pkg.postgresql.32-bit>,
+               bison,
                dctrl-tools,
                dblatex,
                debhelper-compat (= 13),
@@ -36,7 +36,7 @@
                protobuf-c-compiler,
                rdfind,
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/postgis
 Vcs-Git: https://salsa.debian.org/debian-gis-team/postgis.git
 Homepage: https://postgis.net/
@@ -76,6 +76,70 @@
  .
  This package contains the PostGIS documentation.
 
+Package: postgresql-12-postgis-3
+Architecture: any
+Depends: postgresql-12,
+         postgresql-12-postgis-3-scripts,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: postgis
+Provides: postgresql-12-postgis
+Description: Geographic objects support for PostgreSQL 12
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+
+Package: postgresql-13-postgis-3
+Architecture: any
+Depends: postgresql-13,
+         postgresql-13-postgis-3-scripts,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: postgis
+Provides: postgresql-13-postgis
+Description: Geographic objects support for PostgreSQL 13
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+
+Package: postgresql-14-postgis-3
+Architecture: any
+Depends: postgresql-14,
+         postgresql-14-postgis-3-scripts,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: postgis
+Provides: postgresql-14-postgis
+Description: Geographic objects support for PostgreSQL 14
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+
+Package: postgresql-15-postgis-3
+Architecture: any
+Depends: postgresql-15,
+         postgresql-15-postgis-3-scripts,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: postgis
+Provides: postgresql-15-postgis
+Description: Geographic objects support for PostgreSQL 15
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+
 Package: postgresql-16-postgis-3
 Architecture: any
 Depends: postgresql-16,
@@ -91,6 +155,90 @@
  database for geographic information systems (GIS), much like ESRI's
  SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
  "Simple Features Specification for SQL".
+
+Package: postgresql-17-postgis-3
+Architecture: any
+Depends: postgresql-17,
+         postgresql-17-postgis-3-scripts,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: postgis
+Provides: postgresql-17-postgis
+Description: Geographic objects support for PostgreSQL 17
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+
+Package: postgresql-12-postgis-3-scripts
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: postgresql-12-postgis-3
+Provides: postgresql-12-postgis-scripts
+Description: Geographic objects support for PostgreSQL 12 -- SQL scripts
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+ .
+ This package contains the SQL scripts for installing PostGIS in a PostgreSQL
+ 12 database, and for upgrading from earlier PostGIS versions.
+
+Package: postgresql-13-postgis-3-scripts
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: postgresql-13-postgis-3
+Provides: postgresql-13-postgis-scripts
+Description: Geographic objects support for PostgreSQL 13 -- SQL scripts
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+ .
+ This package contains the SQL scripts for installing PostGIS in a PostgreSQL
+ 13 database, and for upgrading from earlier PostGIS versions.
+
+Package: postgresql-14-postgis-3-scripts
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: postgresql-14-postgis-3
+Provides: postgresql-14-postgis-scripts
+Description: Geographic objects support for PostgreSQL 14 -- SQL scripts
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+ .
+ This package contains the SQL scripts for installing PostGIS in a PostgreSQL
+ 14 database, and for upgrading from earlier PostGIS versions.
+
+Package: postgresql-15-postgis-3-scripts
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: postgresql-15-postgis-3
+Provides: postgresql-15-postgis-scripts
+Description: Geographic objects support for PostgreSQL 15 -- SQL scripts
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+ .
+ This package contains the SQL scripts for installing PostGIS in a PostgreSQL
+ 15 database, and for upgrading from earlier PostGIS versions.
 
 Package: postgresql-16-postgis-3-scripts
 Architecture: all
@@ -109,34 +257,30 @@
  This package contains the SQL scripts for installing PostGIS in a PostgreSQL
  16 database, and for upgrading from earlier PostGIS versions.
 
+Package: postgresql-17-postgis-3-scripts
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: postgresql-17-postgis-3
+Provides: postgresql-17-postgis-scripts
+Description: Geographic objects support for PostgreSQL 17 -- SQL scripts
+ PostGIS adds support for geographic objects to the PostgreSQL
+ object-relational database. In effect, PostGIS "spatially enables"
+ the PostgreSQL server, allowing it to be used as a backend spatial
+ database for geographic information systems (GIS), much like ESRI's
+ SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
+ "Simple Features Specification for SQL".
+ .
+ This package contains the SQL scripts for installing PostGIS in a PostgreSQL
+ 17 database, and for upgrading from earlier PostGIS versions.
+
 Package: postgresql-postgis
 Architecture: any
 Section: metapackages
 Depends: postgresql-postgis-scripts,
-         postgresql-16-postgis-3,
+         postgresql-17-postgis-3,
          ${misc:Depends}
 Description: Geographic objects support for PostgreSQL -- Metapackage
  PostGIS adds support for geographic objects to the PostgreSQL
  object-relational database. In effect, PostGIS "spatially enables"
  the PostgreSQL server, allowing it to be used as a backend spatial
- database for geographic information systems (GIS), much like ESRI's
- SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
- "Simple Features Specification for SQL".
- .
- This metapackage depends on the PostGIS package for PostgreSQL 16.
-
-Package: postgresql-postgis-scripts
-Architecture: all
-Multi-Arch: foreign
-Depends: postgresql-16-postgis-3-scripts,
-         ${misc:Depends}
-Description: Geographic objects support for PostgreSQL -- SQL scripts metapackage
- PostGIS adds support for geographic objects to the PostgreSQL
- object-relational database. In effect, PostGIS "spatially enables"
- the PostgreSQL server, allowing it to be used as a backend spatial
- database for geographic information systems (GIS), much like ESRI's
- SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
- "Simple Features Specification for SQL".
- .
- This metapackage depends on the PostGIS scripts package for
- PostgreSQL 16.
