## postgis 3.5.3%2Bdfsg

=== topology/ER/Makefile ===

topology.png: topology.fig
	fig2dev -L png $< $@

clean:
	rm topology.png
