=== debian/changelog ===
postgis (3.5.3+dfsg-2build1) questing; urgency=medium

  * Rebuild against new sfcgal 2.2.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Sep 2025 17:47:55 +0200

postgis (3.5.3+dfsg-2) unstable; urgency=medium

  * Add upstream patch to fix FTBFS with GEOS 3.14.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Aug 2025 12:12:46 +0200

postgis (3.5.3+dfsg-1) unstable; urgency=medium

  * Add patch to fix FTBFS with SFCGAL 2.2.0.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Aug 2025 18:56:16 +0200

postgis (3.5.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 May 2025 06:25:38 +0200
