=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,6 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-ifeq ($(DEB_HOST_ARCH), ppc64el)
-	DEB_BUILD_MAINT_OPTIONS += optimize=-lto
-endif
 
 # Don't fail when d/control doesn't match template
 export PG_UPDATECONTROL=yes
@@ -214,3 +210,5 @@
 		PGSQL_MANDIR=/usr/share/man
 
 #	De-duplicate upgrade scripts - using hard-links for exactly one
+#	directory (so we don't generate cross-directory hard ones).
+	(set -e; \
